Subject: Re: [lojban] Transliterations survey

From: Invent Yourself <[email-masked]>
Date: Tue, 7 Aug 2001 13:37:42 -0400 (EDT)

On Mon, 6 Aug 2001, Pierre Abbat wrote:

> Okay, after listening to you, I think the correct forms are as follows:
>
> >Muenchen (= Munich), Germany
>
> minxyn. I consider ich-Laut and ach-Laut to be allophones in German, Russian,
> and Lojban, though not in Hebrew (I use ich-Laut for khaf and ach-Laut for
> chet).

I could be mistaken, but I thought I read some German poster imply that
Germans would never understand any "x" inside this name.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.